{
  "alfredsnippet" : {
    "snippet" : "defaults write com.apple.finder AppleShowAllFiles YES; killall Finder",
    "uid" : "D5B12876-3B2E-4B30-89C4-6CE409E284D6",
    "name" : "顯示隱藏檔案",
    "keyword" : ""
  }
}